/*     2670315 : 실선      */
.solid_line__2670315__ {display:block;position:relative;width:100%;height:15px}
.solid_line__2670315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2670315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2670315__ {height:15px}
}

/*     2670325 : 이미지      */
.img__2670325__ {max-width:100%}
.img__2670325__ * {box-sizing:border-box}
.img__2670325__ a {display:block;vertical-align:top}
.img__2670325__ img {width:px;vertical-align:top}
.img__2670325__ p {margin:0}




/*     2670335 : 이미지      */
.img__2670335__ {max-width:100%}
.img__2670335__ * {box-sizing:border-box}
.img__2670335__ a {display:block;vertical-align:top}
.img__2670335__ img {width:500px;vertical-align:top}
.img__2670335__ p {margin:0}


/*     2670345 : 이미지      */
.img__2670345__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2670345__ * {box-sizing:border-box}
.img__2670345__ a {display:block;vertical-align:top}
.img__2670345__ img {width:500px;vertical-align:top}
.img__2670345__ p {margin:0}


/*     2670355 : 이미지      */
.img__2670355__ {max-width:100%}
.img__2670355__ * {box-sizing:border-box}
.img__2670355__ a {display:block;vertical-align:top}
.img__2670355__ img {width:px;vertical-align:top}
.img__2670355__ p {margin:0}

/*     2670365 : 실선      */
.solid_line__2670365__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2670365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2670365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2670365__ {height:20px}
}

/*     2670375 : 타이틀 텍스트      */
.title__2670375__ {font-size:0}
.title__2670375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2670375__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2670375__.style_top p {padding-top:10px}
.title__2670375__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2670375__.style_right p {padding-right:14px}
.title__2670375__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2670375__.style_bottom p {padding-bottom:12px}
.title__2670375__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2670375__.style_left p {padding-left:14px}
.title__2670375__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2670375__.style_circle1 p {padding-left:18px}
.title__2670375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2670375__.style_circle2 p {padding-left:18px}
.title__2670375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2670375__ p {font-size:16px}
	.title__2670375__.style_top p:before {width:16px}
	.title__2670375__.style_right p:before {height:16px}
	.title__2670375__.style_bottom p:before {width:16px}
	.title__2670375__.style_left p:before {height:16px}
}

/*     2670385 : 실선      */
.solid_line__2670385__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2670385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2670385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2670385__ {height:20px}
}

/*     2670395 : 이미지      */
.img__2670395__ {max-width:100%}
.img__2670395__ * {box-sizing:border-box}
.img__2670395__ a {display:block;vertical-align:top}
.img__2670395__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2670395__ img {display: block;margin-left: 95px;}
}

/*     3149455 : 이미지      */
.img__3149455__ {max-width:100%; margin: 0 auto;}
.img__3149455__ * {box-sizing:border-box}
.img__3149455__ p {box-sizing:border-box; margin:0 auto;}
.img__3149455__ a {display:block;vertical-align:top}
.img__3149455__ img {width:px;vertical-align:top}

/*     2670445 : YouTube 레이어 팝업      */
/* farm */
.farm__2670445__ {display:table;width:100%}
.farm__2670445__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2670445__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__2670445__ .player-item,
.player__2670445__ iframe,
.player__2670445__ embed,
.player__2670445__ object,
.player__2670445__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2670445__.player-16by9 {padding-bottom:56.25%}
.player__2670445__.player-4by3 {padding-bottom:75%}

/* img */
.img__2670445__ {text-align:center}
.img__2670445__ *,
.img__2670445__ *:before,
.img__2670445__ *:after {box-sizing:border-box}
.img__2670445__ a {display:block;position:relative}
.img__2670445__ a img {vertical-align:top}
.img__2670445__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__2670445__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__2670445__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__2670445__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__2670445__ a:hover span {opacity:1}

.img__2670445__ a .sml {width:32px;height:32px}
.img__2670445__ a .sml:before {border-width:7px 12px}
.img__2670445__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__2670445__ a .med {width:64px;height:64px}
.img__2670445__ a .med:before {border-width:14px 24px}
.img__2670445__ a .med:after {width:64px;height:64px;border-width:6px}

.img__2670445__ a .big {width:96px;height:96px}
.img__2670445__ a .big:before {border-width:21px 36px}
.img__2670445__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__2670445__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__2670445__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__2670445__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__2670445__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__2670445__ > div > div > div {margin:auto}

/*     2670455 : 타이틀 텍스트      */
.title__2670455__ {font-size:0}
.title__2670455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2670455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2670455__.style_top p {padding-top:10px}
.title__2670455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2670455__.style_right p {padding-right:14px}
.title__2670455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2670455__.style_bottom p {padding-bottom:12px}
.title__2670455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2670455__.style_left p {padding-left:14px}
.title__2670455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2670455__.style_circle1 p {padding-left:18px}
.title__2670455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2670455__.style_circle2 p {padding-left:18px}
.title__2670455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2670455__ p {font-size:20px}
	.title__2670455__.style_top p:before {width:20px}
	.title__2670455__.style_right p:before {height:20px}
	.title__2670455__.style_bottom p:before {width:20px}
	.title__2670455__.style_left p:before {height:20px}
}

/*     2670465 : YouTube 레이어 팝업      */
/* farm */
.farm__2670465__ {display:table;width:100%}
.farm__2670465__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2670465__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__2670465__ .player-item,
.player__2670465__ iframe,
.player__2670465__ embed,
.player__2670465__ object,
.player__2670465__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2670465__.player-16by9 {padding-bottom:56.25%}
.player__2670465__.player-4by3 {padding-bottom:75%}

/* img */
.img__2670465__ {text-align:center}
.img__2670465__ *,
.img__2670465__ *:before,
.img__2670465__ *:after {box-sizing:border-box}
.img__2670465__ a {display:block;position:relative}
.img__2670465__ a img {vertical-align:top}
.img__2670465__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__2670465__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__2670465__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__2670465__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__2670465__ a:hover span {opacity:1}

.img__2670465__ a .sml {width:32px;height:32px}
.img__2670465__ a .sml:before {border-width:7px 12px}
.img__2670465__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__2670465__ a .med {width:64px;height:64px}
.img__2670465__ a .med:before {border-width:14px 24px}
.img__2670465__ a .med:after {width:64px;height:64px;border-width:6px}

.img__2670465__ a .big {width:96px;height:96px}
.img__2670465__ a .big:before {border-width:21px 36px}
.img__2670465__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__2670465__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__2670465__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__2670465__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__2670465__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__2670465__ > div > div > div {margin:auto}

/*     2670475 : 타이틀 텍스트      */
.title__2670475__ {font-size:0}
.title__2670475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2670475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2670475__.style_top p {padding-top:10px}
.title__2670475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2670475__.style_right p {padding-right:14px}
.title__2670475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2670475__.style_bottom p {padding-bottom:12px}
.title__2670475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2670475__.style_left p {padding-left:14px}
.title__2670475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2670475__.style_circle1 p {padding-left:18px}
.title__2670475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2670475__.style_circle2 p {padding-left:18px}
.title__2670475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2670475__ p {font-size:20px}
	.title__2670475__.style_top p:before {width:20px}
	.title__2670475__.style_right p:before {height:20px}
	.title__2670475__.style_bottom p:before {width:20px}
	.title__2670475__.style_left p:before {height:20px}
}

/*     2670485 : YouTube 레이어 팝업      */
/* farm */
.farm__2670485__ {display:table;width:100%}
.farm__2670485__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2670485__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__2670485__ .player-item,
.player__2670485__ iframe,
.player__2670485__ embed,
.player__2670485__ object,
.player__2670485__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2670485__.player-16by9 {padding-bottom:56.25%}
.player__2670485__.player-4by3 {padding-bottom:75%}

/* img */
.img__2670485__ {text-align:center}
.img__2670485__ *,
.img__2670485__ *:before,
.img__2670485__ *:after {box-sizing:border-box}
.img__2670485__ a {display:block;position:relative}
.img__2670485__ a img {vertical-align:top}
.img__2670485__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__2670485__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__2670485__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__2670485__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__2670485__ a:hover span {opacity:1}

.img__2670485__ a .sml {width:32px;height:32px}
.img__2670485__ a .sml:before {border-width:7px 12px}
.img__2670485__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__2670485__ a .med {width:64px;height:64px}
.img__2670485__ a .med:before {border-width:14px 24px}
.img__2670485__ a .med:after {width:64px;height:64px;border-width:6px}

.img__2670485__ a .big {width:96px;height:96px}
.img__2670485__ a .big:before {border-width:21px 36px}
.img__2670485__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__2670485__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__2670485__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__2670485__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__2670485__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__2670485__ > div > div > div {margin:auto}

/*     2670495 : 타이틀 텍스트      */
.title__2670495__ {font-size:0}
.title__2670495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2670495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2670495__.style_top p {padding-top:10px}
.title__2670495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2670495__.style_right p {padding-right:14px}
.title__2670495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2670495__.style_bottom p {padding-bottom:12px}
.title__2670495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2670495__.style_left p {padding-left:14px}
.title__2670495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2670495__.style_circle1 p {padding-left:18px}
.title__2670495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2670495__.style_circle2 p {padding-left:18px}
.title__2670495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2670495__ p {font-size:20px}
	.title__2670495__.style_top p:before {width:20px}
	.title__2670495__.style_right p:before {height:20px}
	.title__2670495__.style_bottom p:before {width:20px}
	.title__2670495__.style_left p:before {height:20px}
}

/*     2670505 : 이미지      */
.img__2670505__ {max-width:100%}
.img__2670505__ * {box-sizing:border-box}
.img__2670505__ a {display:block;vertical-align:top}
.img__2670505__ img {width:px;vertical-align:top}

